body {
text-align:center;
margin:auto;
width: 780px;
}

#container {
   margin:auto;
	/*background-color: #666666;*/
}

#barva_top{
background-color: #666666;
width: 680px;
margin:0px auto;
height:10px;
}

#content{
background-color: #666666;
width: 780px;
height:700px;
margin:0px auto;
}

#zgornji_del_levo{
position:relative;
float:left;
padding-left:50px;
}

#logoholder{
position:relative;
padding-left:60px;
float:left;
}

#logotip{
background-image:url('../images/logo.jpg');
background-repeat:no-repeat;
width:280px;
height:100px;
}

#meni_holder{
position:relative;
padding-right:50px;
padding-top:40px;
float:right;
}

#meni{
background-color: #ffffff;
width:390px;
height:50px;
}

#vsebina_holder{
position:relative;
float:left;
padding-left:60px;
padding-top:10px;
}

#vsebina{
background-color: #ffffff;
width: 670px;
height:540px;
font-family:Tahoma;
font-size:12px;
color:#5C5C5C;
font-style:normal;
font-weight:normal;
}

h1{
font-family:Tahoma;
color:#6AD400;
font-size:14px;
font-weight:bold;
}

#predstavitev{
position:relative;
float:left;
padding-left:20px;
padding-top:20px;
width:300px;
text-align:justify;
}

#predstaviteva{
position:relative;
float:left;
padding-left:20px;
padding-top:20px;
width:600px;
text-align:justify;
}

#barva_bottom{
background-color: #666666;
width: 680px;
margin:0px auto;
height:10px;
}

#novosti{
position:relative;
float:right;
padding-left:20px;
padding-top:20px;
width:300px;
text-align:justify;
}

#footer{
font-family:Tahoma;
font-size:12px;
color:#ffffff;
}




















